Bug 459051 - [CRM #1791352] gfs_glock_is_locked_by_me problem with GFS
[CRM #1791352] gfs_glock_is_locked_by_me problem with GFS
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs-kmod (Show other bugs)
5.2.z
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Abhijith Das
Cluster QE
: ZStream
Depends On: 429343
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-13 18:38 EDT by Benjamin Kahn
Modified: 2010-01-11 22:29 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-28 12:18:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2008-08-13 18:38:46 EDT
This bug has been copied from bug #429343 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 5 errata-xmlrpc 2008-08-28 12:18:47 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0854.html

Note You need to log in before you can comment on or make changes to this bug.